body{
background:#0f172a;
color:white;
font-family:Arial;
padding:20px;
}

.login-box{
width:300px;
margin:100px auto;
padding:20px;
background:#1e293b;
border-radius:10px;
}

input,textarea,select{
width:100%;
padding:12px;
margin:5px 0;
border-radius:5px;
border:none;
}

button{
background:#3b82f6;
color:white;
padding:10px;
border:none;
border-radius:5px;
width:100%;
}
